@charset "utf-8";
/*ここでは
	中ページ
	などを記述します
*/

header {
	width: 100%;
	background: #FFFFFF;
	position: fixed;
	top: 0;
}
.header_space {
	min-height: 88px;
}
#header_contents {
	/*max-width: 1280px;*/
	max-width: 96%;
	margin: 0 auto;
	padding: 15px 0 11px;
	position: relative;
}
#header_contents::after { clear: both; content: " "; display: block; }
#header_contents .logo {
	float: left;
	width: 17%;
}
#header_contents .logo img {
	max-width: 100%;
}
#header_contents .g_menu {
	float: right;
	width: 80%;
}
#header_contents .g_menu > li {
	float: left;
	width: 16.66%;
	text-align: center;
	position: relative;
	line-height: 1.45;
}
#header_contents .g_menu > li a {
	display: table;
	height: 100%;
	width: 100%;
}
#header_contents .g_menu > li a span {
	display: table-cell;
	vertical-align: middle;
}
#header_contents .g_menu li.on_link small {
	font-size: inherit;
}
#header_contents .g_menu ul.sub {
	position: absolute;
	width: 100%;
	display: none;
	padding-top: 4px;
	background: url(../img/icon/t_arrow.gif) no-repeat top center;
}
#header_contents .g_menu ul.sub li {
	background: #FFFFFF;
	border: 1px solid #d5a02e;
	border-top: none;
}
#header_contents .g_menu ul.sub li:first-child {
	border-top: 2px solid #d5a02e;
}
#header_contents .g_menu ul.sub li a {
	padding: 0.7em 0;
}
#header_contents .g_menu ul.sub li a:hover {
	color: #c58600;
}
#header_contents .g_menu ul.sub li small {
	font-size: 16px;
}
#main_img {
	width: 100%;
	position: relative;
	margin: 0 auto;
	min-height: 225px;
}
#main_img::after { clear: both; content: " "; display: block; }
/*採用情報*/
.recruit_page {
}
.recruit_page .responsive_table {
	max-width: 900px;
	margin: 0 auto;
}
.recruit_page .high_table table th {
	font-weight: bold;
}
/*サイトマップ*/
.sitemap {
}
.sitemap .content_box {
	max-width: 700px;
	padding-bottom: 50px;
}
/*404*/
.page_404 {
}
.page_404 .box {
	max-width: 800px;
	margin: 0 auto;
	border: #E8E3D0 1px solid;
	padding: 30px 40px;
	background: #FFFFFF;
}
.page_404 .box ul {
	width: 80%;
	padding: 30px 0 20px;
	margin: 0 auto;
}
.page_404 .box ul::after { clear: both; content: " "; display: block; }
.page_404 .box ul li {
	float: left;
	width: 50%;
}
.page_404 .box ul li .black_btn {
	width: 60%;
	font-size: 16px;
	padding: 0.7em 2em;
}
.page_404 .bg_asanoha >div {
	padding-bottom: 40px;
}
.gift_bnr {
	text-align: center;
	width: 90%;
	margin: 0 auto;
	padding: 65px 0;
}
.gift_bnr p {
	color: #ff3000;
	font-size: 18px !important;
	padding-bottom: 0.5em !important;
}
.gift_bnr h4 {
	border-top: #d5a02e 1px solid;
	border-bottom: #d5a02e 1px solid;
	line-height: 1em;
	display: inline-block;
	font-size: 25px;
	padding: 0.5em 0;
	margin-bottom: 0.8em;
	color: #d5a02e;
}
.gift_bnr a img {
	border: #d5a02e 3px solid;
	max-width: 100%;
}
.gift_bnr a:hover img {
	border: #ff3000 3px solid;
}

@media screen and (min-width: 1901px) {
}

@media screen and (max-width: 1280px) {
	.header_space {
		min-height: 70px;
	}
	#header_contents {
		max-width: 96%;
		}
	#header_contents .logo{
		/*width: 15%;*/
		}
	#header_contents .g_menu{
		width: 77%;
		}
	#header_contents .g_menu > li {
		width: auto;
		min-width: 6em;
	}
	#header_contents .g_menu > li > a{
		/*font-size: 15px;*/
		}
	#header_contents .g_menu > li a span {
		padding: 0 1.5em;
	}
	#header_contents .g_menu li.on_link span{
		padding: 0.5em 0.8em;
		}
	#header_contents .g_menu li.on_link small{
		font-size: inherit;
		}
	#header_contents .g_menu ul.sub li a {
	}
	
	.gift_bnr a {
		max-width: 90%;
	}
}

@media screen and (max-width: 990px) {
	.header_space {
		min-height: inherit;
	}
	
	#header_contents .logo {
		width: 25%;
	}
	#header_contents .g_menu {
		display: none;
	}
	
	/*採用情報*/
	.recruit_page {
	}
	.recruit_page .responsive_table {
		max-width: 96%;
	}
	/*404*/
	.page_404 {
	}
	.page_404 .box {
		max-width: 86%;
		padding: 3% 4%;
	}
	.page_404 .box ul {
		padding: 20px 0 10px;
		width: 100%;
	}
}

@media screen and (max-width: 681px) {
	.header_space {
		/*min-height: 60px;*/
	}
	#header_contents {
		max-width: 94%;
		padding: 12px 0 10px 0;
	}
	#header_contents .logo {
		width: 40%;
	}
	
	
	#main_img {
		min-height: 65px;
	}
	/*採用情報*/
	.recruit_page {
	}
	.recruit_page .responsive_table {
		padding-bottom: 15px;
	}
	.high_table table tbody tr {
		border: 1px #cd963b solid;
	}
	.high_table table tbody .thead_content {
		font-weight: bold;
		font-size: 16px;
		border-top: none;
	}
	.high_table table tbody td:nth-of-type(2):before {
		content: "職種：";
	}
	.high_table table tbody td:nth-of-type(3):before {
		content: "業務内容：";
	}
	.high_table table tbody td:nth-of-type(4):before {
		content: "勤務時間：";
	}
	.high_table table tbody td:nth-of-type(5):before {
		content: "勤務地：";
	}
	/*サイトマップ*/
	.sitemap {
	}
	.sitemap .content_box {
		max-width: 94%;
		padding-bottom: 30px;
	}
	.sitemap .menu_sitemap {
		font-size: 14px;
	}
	/*404*/
	.page_404 {
	}
	.page_404 .box {
		max-width: 80%;
	}
	.page_404 .box ul li {
		float: none;
		min-width: 15em;
		margin: 0 auto 15px;
	}
	.page_404 .box ul li .black_btn {
		padding: 0.7em 5%;
		width: 80%;
		font-size: 15px;
	}
	.page_404 .bg_asanoha >div {
		padding-bottom: 30px;
	}
	.gift_bnr {
		padding: 2% 0 6%;
		width: 74%;
	}
	.gift_bnr p {
		font-size: 14px !important;
	}
	.gift_bnr a {
	}
}
@media screen and (max-width: 414px) {
	#header_contents .logo {
		width: 50%;
	}
}


.fix-btn{
  position:fixed; /*配置設定-fixed指定で追従*/
  z-index:1;
  right:0px;
  bottom:150px;
}
.fix-btn a{
  display: block;
	background-color: #842022;
	color: #FFFFFF;
	padding: 20px 30px;
	font-size:  18px;
	text-align: right;
}
.fix-btn a:hover{
	background-color: #6B1718;
}


@media screen and (max-width: 681px) {
	.fix-btn{
  top:65px;
}
	.fix-btn a{
	padding:10px;
	font-size:  16px;
}
}



